/******************************************************************************/
/* 財団法人文化財虫害研究所 */
/* メニュー用スタイルシート - last update: 10.04.26 */


/******************************************************************************/
/* globalnavi - グローバルメニューの枠組み */

#globalnavi {
	clear: both;
	width: 750px;
	height: 47px;
	padding: 0px 5px 5px 5px;
	background: url(../img/globalnavi_c_bg.jpg) no-repeat left top;
}

.no_submenu {
	margin-bottom: 32px;
}

#globalnavi span {
	display: none;
}

#globalnavi li {
	float: left;
}

#globalnavi a {
	display: block;
	height: 47px;
	text-decoration: none;
}

#globalnavi a:hover {
	text-decoration: none;
}


/******************************************************************************/
/* globalnavi - グローバルメニューの各項目の配置と背景 */

#globalnavi .navi01 a {
	width: 104px;
}

#globalnavi .navi01 a:hover, #globalnavi .navi01 a.s {
	background: url(../img/globalnavi_s_bg.jpg) no-repeat -5px top;
}

#globalnavi .navi02 a {
	width: 97px;
}

#globalnavi .navi02 a:hover, #globalnavi .navi02 a.s {
	background: url(../img/globalnavi_s_bg.jpg) no-repeat -109px top;
}

#globalnavi .navi03 a {
	width: 86px;
}

#globalnavi .navi03 a:hover, #globalnavi .navi03 a.s {
	background: url(../img/globalnavi_s_bg.jpg) no-repeat -206px top;
}

#globalnavi .navi04 a {
	width: 86px;
}

#globalnavi .navi04 a:hover, #globalnavi .navi04 a.s {
	background: url(../img/globalnavi_s_bg.jpg) no-repeat -292px top;
}

#globalnavi .navi05 a {
	width: 133px;
}

#globalnavi .navi05 a:hover, #globalnavi .navi05 a.s {
	background: url(../img/globalnavi_s_bg.jpg) no-repeat -378px top;
}

#globalnavi .navi06 a {
	width: 133px;
}

#globalnavi .navi06 a:hover, #globalnavi .navi06 a.s {
	background: url(../img/globalnavi_s_bg.jpg) no-repeat -511px top;
}

#globalnavi .navi07 a {
	width: 111px;
}

#globalnavi .navi07 a:hover, #globalnavi .navi07 a.s {
	background: url(../img/globalnavi_s_bg.jpg) no-repeat -644px top;
}


/******************************************************************************/
/* submenu - サブメニューの枠組み（共通事項） */

#submenu_enterprise,
#submenu_event,
#submenu_information,
#submenu_license,
#submenu_publication
{
	width: 750px;
	height: 24px;
	padding: 0px 5px 0px 5px;
	margin-bottom: 32px;
}

#submenu_enterprise span,
#submenu_event span,
#submenu_information span,
#submenu_license span,
#submenu_publication span
{
	display: none;
}

#submenu_enterprise li,
#submenu_event li,
#submenu_information li,
#submenu_license li,
#submenu_publication li
{
	float: left;
}

#submenu_enterprise a,
#submenu_event a,
#submenu_information a,
#submenu_license a,
#submenu_publication a
{
	display: block;
	height: 24px;
	text-decoration: none;
}

#submenu_enterprise a:hover,
#submenu_event a:hover,
#submenu_information a:hover,
#submenu_license a:hover,
#submenu_publication a:hover
{
	text-decoration: none;
}


/******************************************************************************/
/* submenu_enterprise - サブメニュー（研究所案内）の配置と背景 */

#submenu_enterprise {
	background: url(../img/submenu_enterprise_c_bg.jpg) no-repeat left top;
}

#submenu_enterprise .navi01 a {
	width: 95px;
}

#submenu_enterprise .navi01 a:hover, #submenu_enterprise .navi01 a.s {
	background: url(../img/submenu_enterprise_s_bg.jpg) no-repeat -5px top;
}

#submenu_enterprise .navi02 a {
	width: 135px;
}

#submenu_enterprise .navi02 a:hover, #submenu_enterprise .navi02 a.s {
	background: url(../img/submenu_enterprise_s_bg.jpg) no-repeat -100px top;
}

#submenu_enterprise .navi03 a {
	width: 85px;
}

#submenu_enterprise .navi03 a:hover, #submenu_enterprise .navi03 a.s {
	background: url(../img/submenu_enterprise_s_bg.jpg) no-repeat -235px top;
}

#submenu_enterprise .navi04 a {
	width: 85px;
}

#submenu_enterprise .navi04 a:hover, #submenu_enterprise .navi04 a.s {
	background: url(../img/submenu_enterprise_s_bg.jpg) no-repeat -320px top;
}


/******************************************************************************/
/* submenu_event - サブメニュー（お知らせ）の配置と背景 */

#submenu_event {
	background: url(../img/submenu_event_c_bg.jpg) no-repeat left top;
	width: 450px;
	padding: 0px 5px 0px 305px;
}

#submenu_event .navi01 a {
	width: 100px;
}

#submenu_event .navi01 a:hover, #submenu_event .navi01 a.s {
	background: url(../img/submenu_event_s_bg.jpg) no-repeat -305px top;
}

#submenu_event .navi02 a {
	width: 90px;
}

#submenu_event .navi02 a:hover, #submenu_event .navi02 a.s {
	background: url(../img/submenu_event_s_bg.jpg) no-repeat -405px top;
}


/******************************************************************************/
/* submenu_information - サブメニュー（事業内容）の配置と背景 */

#submenu_information {
	background: url(../img/submenu_information_c_bg.jpg) no-repeat left top;
}

#submenu_information .navi01 a {
	width: 195px;
}

#submenu_information .navi01 a:hover, #submenu_information .navi01 a.s {
	background: url(../img/submenu_information_s_bg.jpg) no-repeat -5px top;
}

#submenu_information .navi02 a {
	width: 85px;
}

#submenu_information .navi02 a:hover, #submenu_information .navi02 a.s {
	background: url(../img/submenu_information_s_bg.jpg) no-repeat -200px top;
}

#submenu_information .navi03 a {
	width: 185px;
}

#submenu_information .navi03 a:hover, #submenu_information .navi03 a.s {
	background: url(../img/submenu_information_s_bg.jpg) no-repeat -285px top;
}


#submenu_information .navi04 a {
	width: 125px;
}

#submenu_information .navi04 a:hover, #submenu_information .navi04 a.s {
	background: url(../img/submenu_information_s_bg.jpg) no-repeat -470px top;
}

#submenu_information .navi05 a {
	width: 105px;
}

#submenu_information .navi05 a:hover, #submenu_information .navi05 a.s {
	background: url(../img/submenu_information_s_bg.jpg) no-repeat -595px top;
}


/******************************************************************************/
/* submenu_license - サブメニュー（防除作業主任者）の配置と背景 */

#submenu_license {
	background: url(../img/submenu_license_c_bg.jpg) no-repeat left top;
	width: 255px;
	padding: 0px 5px 0px 500px;
}

#submenu_license .navi01 a {
	width: 150px;
}

#submenu_license .navi01 a:hover, #submenu_license .navi01 a.s {
	background: url(../img/submenu_license_s_bg.jpg) no-repeat -500px top;
}

#submenu_license .navi02 a {
	width: 90px;
}

#submenu_license .navi02 a:hover, #submenu_license .navi02 a.s {
	background: url(../img/submenu_license_s_bg.jpg) no-repeat -650px top;
}


/******************************************************************************/
/* submenu_publication - サブメニュー（出版物・頒布商品）の配置と背景 */

#submenu_publication {
	background: url(../img/submenu_publication_c_bg.jpg) no-repeat left top;
	width: 375px;
	padding: 0px 5px 0px 380px;
}

#submenu_publication .navi01 a {
	width: 85px;
}

#submenu_publication .navi01 a:hover, #submenu_publication .navi01 a.s {
	background: url(../img/submenu_publication_s_bg.jpg) no-repeat -380px top;
}

#submenu_publication .navi02 a {
	width: 85px;
}

#submenu_publication .navi02 a:hover, #submenu_publication .navi02 a.s {
	background: url(../img/submenu_publication_s_bg.jpg) no-repeat -465px top;
}

